/**
 * Theme Name: Suffusion modified by Philipp Klaus
 * Template: suffusion
 * Description: a customized version of the Suffusion theme.
 * Author: Philipp Klaus
 * Author URI: http://philippklaus.de
 */


/*  with Version 3.7.5 of the Suffusion theme, you don't need this line:
@import url("../suffusion/style.css");
*/


h1.posttitle, h1.posttitle a, h1.posttitle a:visited, h2.posttitle, h2.posttitle a, h2.posttitle a:visited {
    color: #48D;
}
h2, h3, h4, h5, h6 {
    color: #9BE;
}
h3.related_post_title{
    color: #AAA;
    border-top: 1px dotted #555555;
}
h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    font-size: 185%;
}
h2 {
    font-size: 163%;
}
h3 {
    font-size: 150%;
}
h4 {
    font-size: 132%;
    /* font-weight: bold; */
}
h5 {
    font-size: 120%;
    /* font-weight: bold; */
}
h6 {
    font-size: 110%;
    /* font-weight: bold; */
}
ul.related_post {
    margin-bottom: 0;
}


.entry table {
    /* font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; */
    /* width:100%; */
    border-collapse:collapse;
    margin-bottom: 10px;
}
.entry td, .entry th {
    font-size:1em;
    border:1px solid #999;
    padding:3px 7px 2px 7px;
}
.entry th {
    font-size:1.1em;
    text-align:left;
    padding-top:5px;
    padding-bottom:4px;
    background-color:#666;
    color:#000;
}
.entry tr.alt td {
    color:#000000;
    background-color:#EAF2D3;
}

blockquote pre {
    text-indent: 0;
}

/* Adjustments for the AddToAny plugin (display in line with rating plugin... */
div.ratingblock {
    float: left;
}
div.addtoany_share_save_container {
    clear: none;
    margin-left: 50px;
}
h3.related_post_title {
    clear: both;
}

/* Adjustments for https://github.com/pklaus/pygments-markdown-highlighter */
table.highlighttable {
    width: 100%;
    margin-bottom: 0px;
}
div.highlight {
    background: none;
    width: 100%;
}
table.highlighttable td, table.highlighttable th{
    padding: 0;
    border: 0;
}
table.highlighttable td.code {
    width: 94%;
}
table.highlighttable td.linenos {
    vertical-align: top; /* or text-top; */
    max-width: 40px;
    min-width: 35px;
}
div.pygmented_code pre {
    /* Fix for pre code blocks being displayed with 'cut' numbers on Chrome: /*
    /* font-family: "Courier New", Courier, Monaco, "Lucida Console", monospace; */
    font-family: Courier, Monaco, "Lucida Console", monospace;
    margin-top: 0px;
    margin-bottom: 0px;
}
.code pre {
    margin: 0;
}
div.pygmented_code {
    overflow: auto;
    padding-bottom: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
}
div.highlight .nt {
    color: #2448B3 !important;
}
.highlight span.nf {
    color: #2668CE;
}

.commentlist li p {
  margin-bottom: 0;
}


/* fix for a problem with relevanssi and post teaser plugins:
 <http://wordpress.org/support/topic/displaced-teaser-links-when-searching-post-teaser-and-relevanssi-plugins?replies=5#post-2317827> */
body.search-results div.post-teaser-block {
  display:none;
}
